Subject: Re: [PATCH v4 5/5] http: rename HTTP_REAUTH to HTTP_RETRY

From: Nelson Benitez Leon <[email-masked]>
Date: Tue, 13 Mar 2012 13:47:59 +0100

On 03/12/2012 09:06 PM, Junio C Hamano wrote:
> Whatever new token you use, please keep AUTH as a substring of it.
> 
> We may want to retry a request to deal with intermittent failures on
> the server side or the network between us and the server; HTTP_RETRY
> would be a good name to signal such condition after we see a failure
> response from the library.

HTTP_REAUTH and HTTP_AUTH_RETRY seems like the same thing, so imo not 
deserving the rename, maybe Jeff can suggest a better name as he was
who suggest the rename.